为了账号安全,请及时绑定邮箱和手机立即绑定

请问spring哪个版本支持多?

/ 猿问

请问spring哪个版本支持多?

富国沪深 2018-07-14 12:07:05

spring哪个版本支持多


查看完整描述

1 回答

?
HUX布斯

1.兼容新的Java标准
2.支持更高的Java版本
3.支持更多的周边框架
4.简化Spring的设定

查看完整回答
反对 回复 2018-08-06

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信